<?php
/**
 * The template for displaying archive pages
 * @package WordPress
 * @subpackage oneloginbiz
 * @since 1.0
 * @version 0.1
 */

get_header(); ?>

<div class="container">
	<?php if ( have_posts() ) : ?>
		<header class="page-header">
			<?php
				the_archive_title( '<h1 class="page-title"><span>', '</span></h1>' );
				the_archive_description( '<div class="taxonomy-description">', '</div>' );
			?>
		</header>
	<?php endif; ?>

	<div class="content-area">
		<div id="main" class="site-main" role="main">		
	    	<div class="row">
		        <div id="" class="content_area col-md-8 col-sm-8">
			    	<section id="post_section">
			    		<div class="row">
							<?php
								if ( have_posts() ) : ?>
								<?php
								while ( have_posts() ) : the_post();
									
									get_template_part( 'template-parts/post/content' );

								endwhile;

								else :

									get_template_part( 'template-parts/post/content', 'none' );

								endif; 
							?>
						</div>
						<div class="navigation">
			                <?php
			                    the_posts_pagination( array(
			                        'prev_text'          => __( 'Previous page', 'oneloginbiz' ),
			                        'next_text'          => __( 'Next page', 'oneloginbiz' ),
			                        'before_page_number' => '<span class="meta-nav screen-reader-text">' . __( 'Page', 'oneloginbiz' ) . ' </span>',
			                    ) );
			                ?>
			                <div class="clearfix"></div>
			            </div>
					</section>
				</div>
				<div id="sidebar" class="col-md-4 col-sm-4"><?php dynamic_sidebar('sidebar-1'); ?></div>
			</div>		
		</div>
	</div>
</div>

<?php get_footer();
