<?php
/**
 * Template Name: Shop
 */

get_header(); ?>

<section id="new-section">
	<div class="container">
	  <?php $page_query = new WP_Query(array( 'category_name' => get_theme_mod('oneloginbiz_category_setting','oneloginbiz')));?>
    <?php while( $page_query->have_posts() ) : $page_query->the_post(); ?>   
      <div class="new_section">
        <div class="row"> 
            <?php 
                if(has_post_thumbnail()) { ?>
                <div class="box col-md-5 p-0">
                  <div class="box-content"></div>
                    <img src="<?php the_post_thumbnail_url('full'); ?>"/>
                </div>
            <?php } ?>  
          <div class="col-md-7 <?php 
            if(has_post_thumbnail()) { ?>col-md-5"<?php } else { ?>col-md-12"<?php } ?>>
            <h3><?php the_title();?></h3>
            <p><?php $excerpt = get_the_excerpt(); echo esc_html( oneloginbiz_string_limit_words( $excerpt,100 ) ); ?></p>
            <div class="buy-now-btn">                    
                <a href="<?php echo esc_html(get_post_meta($post->ID, 'custom-link',true)); ?>" title="<?php esc_attr_e( 'Buy Now','oneloginbiz' ); ?>"><?php esc_html_e('Buy Now','oneloginbiz'); ?>
                </a>
            </div>
          </div>
        </div>
      </div>
    <?php endwhile; 
    wp_reset_postdata(); ?>
	</div>
</section>

<?php get_footer(); ?>