<?php
/**
 * The template for displaying all single posts
 * @package WordPress
 * @subpackage oneloginbiz
 * @since 1.0
 * @version 0.1
 */

get_header(); ?>

<div class="container">
	<div class="content-area entry-content">
		<div id="main" class="site-main" role="main">
	    	<div class="row">
	    		<div id="" class="content_area col-md-8 col-sm-8">
			    	<section id="post_section" class="">
						<?php
						/* Start the Loop */
						while ( have_posts() ) : the_post();

							get_template_part( 'template-parts/post/single-page' );

							// If comments are open or we have at least one comment, load up the comment template.
							if ( comments_open() || get_comments_number() ) :
								comments_template();
							endif;

							the_post_navigation( array(
								'prev_text' => '<span class="screen-reader-text">' . __( 'Previous Post', 'oneloginbiz' ) . '</span><span aria-hidden="true" class="nav-subtitle">' . __( 'Previous', 'oneloginbiz' ) . '</span>',
								'next_text' => '<span class="screen-reader-text">' . __( 'Next Post', 'oneloginbiz' ) . '</span><span aria-hidden="true" class="nav-subtitle">' . __( 'Next', 'oneloginbiz' ) . '</span> ',
							) );

						endwhile; // End of the loop.
						?>
					</section>
				</div>
		        <div id="sidebar" class="col-md-4 col-sm-4"><?php dynamic_sidebar('sidebar-1'); ?>
		        </div>		        
			</div>
			<div class="clearfix"></div>		
		</div>
	</div>
</div>

<?php get_footer();
