<?php
/**
 * Template part for displaying posts
 * @package WordPress
 * @subpackage oneloginbiz
 * @since 1.0
 * @version 1.4
 */

?>

<div class="col-md-6">
	<div id="Category-section" class="entry-content">
		<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
			<div class="postbox smallpostimage">
				<?php 
                    if(has_post_thumbnail()) { ?>
			        <div class="box">
			        	<div class="box-content"></div>
		            	<img src="<?php the_post_thumbnail_url('full'); ?>"/>
		            </div>
		        <?php }?>
            	<div class="overlay">
            		<div class="date-box">
            			<span><i class="far fa-calendar-alt"></i></span>
            			<span class=""><?php the_time( get_option( 'date_format' ) ); ?></span>
        			</div>
            		<h4><a href="<?php echo esc_url( get_permalink() );?>"><?php the_title();?></a></h4>
            		<p><?php $excerpt = get_the_excerpt(); echo esc_html( oneloginbiz_string_limit_words( $excerpt,20 ) ); ?></p>
            	</div>
		      	<div class="clearfix"></div> 
		  	</div>
		</div>
	</div>
</div>